@charset "utf-8";

/**TOPページ**/
#contents {
	clear: both;
	width: 1000px;
}
#contents ol {
	font-size: 12px;
	color: #FFF;
	display: block;
	width: 990px;
	padding-left: 10px;
	list-style-type: none;
	padding-bottom: 5px;
}
#contents ol li {
	display: block;
	float: left;
	padding-right: 10px;
}
#contents ol li a {
	color: #FFF;
}
#contents ol li a:hover {
	color: #F90;
}

#main {
	float: left;
	width: 780px;
}
.mainWaku {
	width: 780px;
}
#mainContents {
	background-color: #111111;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #222222;
	border-left-color: #222222;
	width: 760px;
	padding-right: 9px;
	padding-left: 9px;
}
#mainContents h2 {
	background-image: url(../images/comon/h2.png);
	background-repeat: no-repeat;
	height: 28px;
	width: 740px;
	font-size: 14px;
	padding-top: 7px;
	padding-left: 20px;
	margin-bottom: 20px;
}
#mainContents img.imgLeft {
	float: left;
	margin-top: 30px;
	margin-right: 20px;
}
#mainContents p {
	margin-top: 30px;
	font-size: 14px;
	line-height: 150%;
	color: #FFF;
}
#mainContents h3 {
	background-image: url(../images/comon/h3.png);
	background-repeat: no-repeat;
	height: 28px;
	width: 620px;
	font-size: 14px;
	padding-top: 25px;
	padding-left: 140px;
	margin-bottom: 20px;
	color: #FFF;
	clear: both;
	margin-top: 50px;
	background-position: left top;
}
.clear760 {
	font-size: 0px;
	clear: both;
	height: 0px;
	width: 760px;
}
#shopBaner {
	text-align: center;
	clear: both;
	width: 730px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
}
.pagetop {
	padding-right: 20px;
}